Re: cflowd compilation error

From: Andreas Klemm (andreas@klemm.gtn.com)
Date: Tue Mar 20 2001 - 11:06:56 PST

  • Next message: Sandeep Jain: "'make' pukes on my machine"

    On Sun, Nov 12, 2000 at 06:51:31PM +0100, Josef_Buchsteiner@hetnet.nl wrote:
    > I tried to compile cflowd 2.1b1 on FreeBSD 3.3 and get the following error.
    > Do I miss here something ?

    You need a newer compiled.
    My latest ports update of arts++ and cflowd include a config
    statement, that installs a newer gcc first prior building.

    I wasn't aware of this option in the past, but hope this info
    is still useful for you.

            Andreas ///

    -- 
    Andreas Klemm                                           Powered by FreeBSD SMP
    Songs from our band >>64Bits<<............http://www.apsfilter.org/64bits.html
    My homepage................................ http://people.FreeBSD.ORG/~andreas
    Please note: Apsfilter got a NEW HOME................http://www.apsfilter.org/
    


    --
    cflowd mailing list
    cflowd@caida.org
    



    This archive was generated by hypermail 2b29 : Tue Mar 20 2001 - 12:20:55 PST